uuid: 5cd23b3e-46bc-45c4-8893-6362ee15475b
langcode: en
status: false
dependencies:
  module:
    - search
  theme:
    - hufriedy
id: searchform
theme: hufriedy
region: sub_header
weight: -11
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Search form'
  provider: search
  label_display: '0'
visibility: {  }
